@charset "utf-8";

/***********************************************************

 guide

************************************************************/



/*進学を目指す方のコース名*/
div.section-inner div.left {
	width:100%;
	float:none;
	}

div.section-inner div.right {
	width:100%;
	float:none;
	}



/*ここまでタイトル*/



/*ヒューマンアカデミー特徴*//*学長あいさつ*/
.section4-1 div.tokuhco {
	width:100%;
	}

.section4-1 div.tokuhco div.left-area {
	float:none;
	width:100%;
	}

.section4-1 div.tokuhco div.right-area {
	float:none;
	width:100%;
	}


/*沿革*/
.section3-3 {
width:100%;
}
.section3-3 h2 {
  font-size: 1.833em;
  line-height: 1.5;
  border-bottom: solid 1px #FFF;
  margin-bottom:18px;
}
.section3-3 h2 span {
  display: block;
  padding-left: 10px;
  border-bottom: dotted 1px #C0C0B9;
}

.section3-3 table.history {
	width:100%;
	}

.section3-3 table.history th {
	width:25%;
	text-align:center;
	}

.section3-3 table.history td {
	width:auto;
	}

div.right-area dl.name {
	display:none;
	}

div.name-smartphone{
	display:block;
	clear:both;
	width:100%;
}

div.name-smartphone dl{
	font-size:16px;
	font-weight:bold;
	float:right;
}
div.name-smartphone dl dt{
	float:left;
}

div.name-smartphone dl dd{
	float:left;
	margin-left:15px;
}

.section2-1 {
	width:100%;
	}

.section2-1 h2 {
  font-size: 1.833em;
  line-height: 1.5;
  border-bottom: solid 1px #FFF;
  margin-bottom:18px;
}
.section2-1 h2 span {
  display: block;
  padding-left: 10px;
  border-bottom: dotted 1px #C0C0B9;
}



.section4-1 ul.school {}

.section4-1 ul.school li {
	list-style-type:none;
	}

.section4-1 ul.school li.left {
	float:none;
	display: inline-block;
	}

.section4-1 ul.school li.right {
	float:none;
	display: inline-block;
	}



/*入学願書・申請書類について*/
.section4-1 {}

.section4-1 table.meyasu th{
	/*width: 12em;
  padding: 10px 20px 10px 10px;*/
  border: solid 1px #CCCCCC;
	background: url(../common/images/bg_table1.gif) repeat;
	vertical-align: middle;
}

.section4-1 table.meyasu th.nyugaku {
	width:60px;
	}

.section4-1 table.meyasu td {
	text-align:center;
	width:200px;
}

.section4-1 ul li.pdf {
	padding-bottom:20px;
	vertical-align: middle;
}

.section4-1 ul li.pdf a {
	background-image: url(images/IconPDF.gif);
	background-repeat: no-repeat;
	padding-right:30px;
	padding-bottom:15px;
	padding-top:15px;
	background-position: right center;
}



.section4-1 div.money {}
.section4-1 div.money dl {
	width:auto;
	margin:0px auto;
	}

.section4-1 div.money dl dt {
	float:left;
	width:100%;
	height:24px;
	background-image: url(images/education_point_bg.gif);
	background-repeat: repeat-x;
	}

.section4-1 div.money dl dd {
	float:none;
	width:auto;
	}

.section4-1 div.money dl dd ul {
	margin-left:0px;}

.section4-1 div.money dl dd ul li {
	list-style-type:none;
	margin-left:0px;
	}

.section4-1 div.money dl dd.price {
	font-size: 20px;
	font-weight: bold;
	}

.section4-1 div.money dl dd ul li.price {
	font-size: 20px;
	font-weight: bold;
}


/*費用について*/
.section4-1 {}

.section4-1 .table-set th.bg_white,
.section4-1 .table-set td.bg_white {
	background-color: #FFFFFF;
}


.section4-1 table.hiyou th{
	/*width: 12em;
  padding: 10px 20px 10px 10px;*/
  border: solid 1px #CCCCCC;
	background: url(../common/images/bg_table1.gif) repeat;
	vertical-align: middle;
	text-align:center;
	color:#ffffff;
}

.section4-1 table.hiyou td {
	text-align:right;
	}

.section4-1 table.hiyou td.koumoku {
text-align:center;
}

.overFlowTable{
	width:100%!important;
	overflow: scroll!important;
}
.overFlowTable table{
	width:640px!important;
}

dl.accessCom{
	border-top:1px solid #ccc;
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
	padding-right:10px;
}
dl.accessCom dt{
	border:none;
	padding:10px 10px 0px;
	width:100%;
	height:auto;
	display:inline;
}
dl.accessCom dd{
	clear:both!important;
	border-bottom:1px solid #ccc;
	padding:10px;
	width:100%;
	height:auto;
	overflow:hidden;
}